0 Replies Latest reply on Sep 14, 2015 2:51 AM by tomale69

    Problem with upgrade from Flash Builder 4.5(4.6) to Flash Builder 4.7 Premium Edition.

    tomale69

      I have Flash Builder 4.5 Premium and I am trying to upgrade to 4.7. I bought the upgrade and I downloaded it. When I try to install it the installer said that my installed software is not compatible with the new one.

      What's the problem? I have already contacted the adobe assistance and they said the problem was our proxy settings, because in their opinion our serial numbers are perfectly compatible.

      I bypassed the proxy as they suggest and retry to install but the problem still exists.

      Thanks in advance for any help.